WordPress.org

Forums

User Profile

GoHybrid

User Activity

Recent Replies

  1. [resolved] [Plugin: xfile] Apparently not compatible with 3.9.2 yet? User last replied: 1 year ago. Most recent reply: 1 year ago by mc007.
  2. [Plugin: Joomla 1.5 Importer] Warning: mysqli::mysqli() [mysqli.mysqli]: (28000/1045): Access denied User last replied: 3 years ago. No replies since.

Threads Started

  1. [resolved] [Plugin: xfile] Apparently not compatible with 3.9.2 yet? Started: 1 year ago Most recent reply: 1 year ago by mc007.